body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;

}

.TableMain{
	margin-right: 20px;
	margin-left: 15px;
	margin-top: 10px;
}


div
{
width:675px;
height:370px;
overflow: auto;
overflow-x: hidden;
overflow-y: auto;
}

.stijl1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;	
}

a:link.designlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;	
}

a:visited.designlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;	
}

a:hoover.designlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;	
}

a:link {
	color: #5f1657;
}

a:hoover {
	color: #5f1657;
}

a:visited {
	color: #5f1657;
}